Начат

Ошибка при установке Склад 15

Василий Амосов 3 месяца назад в Проблемы с установкой обновлен Алексей (Старший специалист) 3 месяца назад 1

только что скачал дистрибутив вот отсюда

www.cleverence.ru/downloads/distr/?tags=%D0%A1%D0%BA%D0%BB%D0%B0%D0%B4+15

и в процессе установки на этапе создания базы Склад15 получаю ругалку на версию MobileSMARTS:

Версия установленной платформы "3.2.35.20248" ниже, чем рекомендовано для этого приложения "3.2.35.20445".

Установленный продукт:
Склад 15
Версия продукта:
Расширенный
Типовая конфигурация?:
Нет
Операционная система:
Windows Server 2012 R2 DataCenter
Версия и конфигурация 1С, и режим работы (Файловы или Серверный):
Серверный
Типовая конфигурация 1с?:
Нет
Модель ТСД:
Urovo i6310
Начат

Для операционной системы Server 2012 вам нужно использовать платформу Mobile SMARTS для .net версии 46 (3.2.46.ххх) а не для 3.5 .net(3.2.35.xxx) который предназначен для Windows XP или Server 2003

Вы можете просто удалить текущую платформу MS и начать установку продукта, нужная версия платформы скачается автоматически.

Либо удалить текущую платформу MS и установить по ссылке - https://www.cleverence.ru/files/36428/MobileSMARTS.msi текущую версию с сайта.

Так же о платформе для .net 3.5 есть информация тут https://www.cleverence.ru/support/21552/, о том что разработка платформы 3.2.35.xxx заморожена, и новые продукты требуют платформы 3.2.46.xxx

Сервис поддержки клиентов работает на платформе UserEcho